{
    "pluginid": "e8325355-52bc-4aee-8228-43b568caa310",
    "name": "Patrimonio Material - Bienes inmuebles",
    "icon": "fa fa-bank",
    "component": "views/components/plugins/bienes-inmuebles-workflow",
    "componentname": "bienes-inmuebles-workflow",
    "config": {
        "show": false
    },
    "slug": "bienes-inmuebles-workflow",
    "sortorder": 0
}